Problema instalación Kontakt 5 (XP)

Baneado
#1 por Marqués de Rabotieso el 10/12/2014
La versión 5.0.3 empezó a darme problemas después de mucho tiempo, ya que al cargar los proyectos en Cubase 5 aparecía un cartel con unos caracteres raros y no se cargaban los sonidos (aunque sí el Kontakt). Decidí desinstalar y actualizar a 5.1, pero ahora me dice que 5.0.3 sigue presente, lo cual no es cierto: he desinstalado, limpiado el registro, reiniciado, etc.

¿Se os ocurre algo?

2c789cdc1d5442bf983a8947bd18e301o.jpg

RESPUESTOS PARA KORG y YAMAHA. MIRA MIS ANUNCIOS.

Subir
Baneado
#2 por Marqués de Rabotieso el 10/12/2014
Y me sale este mensaje cuadno intento instalar la 5.1... 5.2... 5.3... en todas me pone lo del 5.0.3

9ed03fc99aa22eb291c2ead7842d368co.jpg

RESPUESTOS PARA KORG y YAMAHA. MIRA MIS ANUNCIOS.

Subir
#3 por milesybird el 11/03/2015
Hola! Si no me equivoco, creo que a partir del 5.1 no es compatible con XP...quedate con el 5.0 no hay otra, aunque librerias nuevas igual no puedas utilizarlas...
Subir
#4 por Endre el 11/03/2015
Hay un truco para hacer funcionar un par de versiones más actuales de Kontakt; no sé hasta cual, pero parece que funciona.

Tienes que bajar un parche de Microsoft (Application Verifier)

http://www.microsoft.com/en-us/download/details.aspx?id=20028

Y luego modificar un archivo del instalador. Supongo que tendrás que copiarlo del DVD al disco duro. Busca información en la red.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo